Subject: make money now

From: [email-masked]
Date: Sun, 25 Jul 1999 14:16:54

internet cybermall rep needed 
Responsibilities:
Refer customers to the worlds largest internet shopping mall 
currently being designed by Microsoft, IBM and the owners of the 
Orlando Magic. Outstanding opportunity to make big commissions 
and bonuses on all products and services sold through the mall by 
you and your referrals. 

This is a nationwide opportunity and the right person will be 
greatly rewarded. We are also looking for team leaders that can 
recruit and train their own sales force and make commissions on 
their sales reps. 
Requirements:

We are looking for enthusiastic, motivated, ambitious individuals 
with good interpersonal skills. Must be goal-oriented and have 
leadership qualities. 

mailto:[email-masked]